#mobhdravg {height:175px;background:white;position:fixed;top:0;left:8px;margin:0;width:100%;z-index:2;}
#mobdivavg {position:absolute;top:230px;z-index:1;}

  #yearmenu{
  position:absolute ;
  top:230px;
  left:100px;
  visibility: hidden;
  background-color:plum;
  width:850px;
 z-index:4;
  }
 .complink a{
display: block;
width: 150px; /*Width of top level menu link items was 90px*/
padding: 2px 2px 0 2px;
height:20px;
border: 1px solid #202020;
text-decoration: none;
background-color: lightgreen;
color:black;
font: bold 12px Tahoma;
margin-left:2px;
margin-top:2px;
text-align:center;
/*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
border-radius:10px;

}

.complink a:hover{
background-color:red;
color:black;
text-decoration: none;
}
.main {position:absolute; top:20px; left:190px;border-style:none;width:800px;}
.mainparks {position:absolute; top:60px; left:190px;border-style:none;width:800px;}
body {font:12px Arial , Tahoma, Verdana, Helvetica}
h2, h3,h4 {text-align:center}
p.clear{clear:left;}

.smalllink a{
display: block;
width: 120px; /*Width of top level menu link items was 90px*/
padding: 2px 2px 0 2px;
height:20px;
border: 1px solid #202020;
text-decoration: none;
background-color: lightgreen;
color:#235b8c;
font: bold 12px Tahoma;
margin-left:2px;
margin-top:2px;
text-align:center;
/*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
border-radius:10px;

}


.smalllink a:hover{
background-color:red;
}

.mainmenu ul li{
position: relative;
display: inline;
float: left;
text-align:center;

}
.singlelink a{
	display: block;
	width: 120px; /*Width of top level menu link items was 90px*/
	padding: 2px 8px 0 8px;
	height:30px;
	border: 1px solid #202020;
	text-decoration: none;
	background-color: lightgreen;
	color:black;
	font-weight:bold;
	font-size:12px;
	font-family:Tahoma;
	margin-left:8px;
	margin-top:10px;
	text-align:center;
	/*-moz-border-radius:50px; */
	/*-webkit-border-radius :50px; */
	border-radius:10px;
	
	}
	
 .singlelink a:hover{
	background-color:red;
	}
.mainmenu ul li a{
display: block;
width: 100px; /*Width of top level menu link items was 90px*/
padding: 2px 8px 0 8px;
height:30px;
border: 1px solid #202020;
text-decoration: none;
background-color: lightgreen;
color:#235b8c;
font: bold 12px Tahoma;
margin-left:8px;
margin-top:10px;
text-align:center;
/*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
border-radius:10px;

}

.mainmenu ul li a:hover{
background-color:red;
}

 .best {color : green;}
  .unlist {color:blue;}
 .yellow {color:red;}
.noprint {color:red}
.notred {color:black;text-align:center}
.grback {background : lime;font-style:italic; font-weight: bold;}



.fixtable caption a:link{font:20px Arial Black, Tahoma, Verdana, Helvetica}
.fixtable caption{background-color:salmon; }
.fixtable { margin-left:auto; margin-right:auto;border-collapse:collapse; padding:2px;width:500px;}
.fixtable a:link{text-decoration:none; color:#333;}
.fixtable a:link{font:12px Arial Black, Tahoma, Verdana, Helvetica;}
.fixtable a:hover, active {text-decoration:underline; color:red;}
.fixtable th, td{border:2px solid white;}



.tabletable {margin:auto; alignment-adjust: central; border-collapse:collapse; padding:2px;width:800px;}
 .tabletable caption {font:15px Arial Black, Tahoma, Verdana, Helvetica}
.tabletable a:link{text-decoration:none; color:#333;}
.tabletable a:link{font:12px Arial Black, Tahoma, Verdana, Helvetica;}
.tabletable a:hover, active {text-decoration:underline; color:red;}
.tabletable th, td{border:2px solid white;}
 .linkbutton{width:100px;background:lightgreen;padding:5px;text-align:center;}
.midshroptable caption a:link{font:20px Arial Black, Tahoma, Verdana, Helvetica}


.teamtable {alignment-adjust: central;border-collapse:collapse;width:100%;}
.teamtable a{text-decoration:none; color:#333;}
.teamtable a{font:12px Arial Black, Tahoma, Verdana, Helvetica;}
.teamtable a:hover, active {text-decoration:underline; color:red;}
.teamtable th{background-color:lightgreen; text-align:center; border:1px black solid;padding:2px; }
.embedlinks a:hover, active {text-decoration:underline;color:red;}

.links a {text-decoration:none; color:#333;}
.links a:hover, active {border-style:none; color:red;}
.links a:visited {border-style:none;}
.links a{color:#8080C0;}
.links {font-size:12px;}

.blankcell {background-color:#FFFFFF;width:20px}

.allfixtable {border-collapse:collapse; width:800px;}
.allfixtable caption{background-color:salmon; }

.mytable {border-collapse:collapse; width:100%;}
.mytable caption{background-color:salmon; }
.mytable tr td{border:1px black solid; font-size:14px;padding:3px}
.mytable th{background-color:lightgreen; text-align:center; border:1px black solid;padding:2px; }
.mytable a {text-decoration:none; color:#333;}
.mytable a:hover, active {text-decoration:underline; color:#333;background-color:red;}

.mytablewidth {border-collapse:collapse; width:700px;}
.mytablewidth caption{background-color:lightgreen; }
.mytablewidth tr td{border:1px black solid; font-size:14px;padding:3px}
.mytablewidth th{background-color:lightgreen; text-align:center; border:1px black solid;padding:2px; }
.mytablewidth a {text-decoration:none; color:#333;}
.mytablewidth a:hover, active {text-decoration:underline; color:#333;background-color:red;}



.myleft{text-align:left;}
.mycen{text-align:center;}



  .sgreen {background-color:lightgreen}

 .center {margin:auto; text-align:center;}


 .sidebar {width:180px; float:left;}
 .sidebar {font-size:12px;border-style:none;}


	

.headerfont {
	font-family: Arial Black, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
    background-color:#235b8c;
}
.sortfont {
	font-family: Arial Black, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
    background-color:lightgreen;
}
.TableContent {
	font-family: Arial Black, Helvetica, sans-serif;
	font-size: 12px;
	color: #31384b;
	alignment-adjust: central;
	text-align: center;
	
}
 .Teamyellow {
	font-family: Arial Black, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
    background-color:yellow;
	}
  .Teambrown {
	font-family: Arial Black, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
    background-color:lightgreen;
	}
.Teamresbrown {
		font-family: Arial Black, Helvetica, sans-serif;
		font-size: 12px;
		text-align: left;
		background-color:grey;
		}
.Team {
	font-family: Arial , Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	border:1px solid black
	}
  .Teameven {
	font-family: Tahoma , Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
    background-color:white;
	/*background-color : green;*/
	}
 .Teamodd {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	background-color:#D3D3D3;
	}
.trodd{
    background-color:#D3D3D3;
    font-family:  Arial ,Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #31384b;
	alignment-adjust: central;
	text-align: center;
    }
.treven{
    background-color:white;
    font-family:  Arial ,Tahoma,Helvetica, sans-serif;
	font-size: 12px;
   color: #31384b;

	alignment-adjust: central;
	text-align: center;
    }
    
 .dropdown {display:block; position:relative}
 /* width of menu */
/* added font size of 10px */
.dropdown dt {width:150px; border:1px solid #9ac1c9; padding:1px 0 1px 0; font-size:10px; font-weight:bold; cursor:pointer; background:#90EE90}/* color of background button*/
/* background:url(images/header.gif) */
.dropdown .upperdd {border-bottom:none}
.dropdown dt:hover {background:red}
 /* background:url(images/header_over.gif) */
.dropdown dd {position:absolute; top:0; overflow:hidden; width:160px; display:none; background:#fff; opacity:0} /* width of drop down */
.dropdown ul {width:204px; border:2px solid #9ac1c9; list-style:none}
.dropdown li {display:inline}
.dropdown a, .dropdown a:active, .dropdown a:visited {display:block; padding:2px; color:#333; text-decoration:none; background:#90EE90; width:140px}

 /* background:#eaf0f2 */
.dropdown a:hover {background:red; color:#000}
 /* background:#d9e1e4 */
.dropdown .underline {border-bottom:1px solid #b9d6dc}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;
text-align:center;

}




/*Top level menu link items style*/


.horizontalcssmenu ul li a{
display: block;
width: 80px; /*Width of top level menu link items was 90px*/
padding: 2px 3px 0 3px;

height:50px;
border: 1px solid #202020;
/*border-left-width: 0;*/
text-decoration: none;
/*background-color: #8080C0;*/
/*background-color: #99FF66;*/
background-color: lightgreen;
color:black;
font: bold 10px Tahoma;
margin-left:4px;
margin-top:10px;
text-align:center;
/*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
border-radius:10px;

/*margin:3;*/
}

/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: -60px;
top: 0;
border-top: 1px solid #202020;
position: absolute;
display: block;
visibility: hidden;
z-index: 100;

/*margin:3;*/
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;

}


/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
width: 150px; /*width of sub menu levels*/
height:20px;
font-weight: bold;
/*padding: 2px 5px;*/
background-color: lightgreen;
color:black;
margin-top:0px;
/*background-color:#235b8c;*/
/*color: #FFF;*/
/*background: #e3f1bd;*/
border-width: 0 1px 1px 1px;
}

.horizontalcssmenu ul li a:hover{
/*background: url(menubgover.gif) center center repeat-x;*/
background-color:red;
}

.horizontalcssmenu ul li ul li a:hover{
background-color:red;
/*background: #cde686;*/
}

.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
/*background: transparent url(menuarrow.gif) no-repeat center left; */
}

